#indexbg {z-index: 11; width: 936px; top: 0px}
#index_news {z-index: 19; position: absolute; width: 1021px; height: 24px; top: 1171px; left: 0px;}
#v_home_dft_new_component_4608 {z-index: 12; position: absolute; width: 256px; height: 326px; top: 491px; left: 0px;}
#v_home_dft_new_component_8844 {z-index: 20; position: absolute; width: 803px; height: 219px; top: 467px; left: 302px;}
#v_home_dft_new_component_9432 {z-index: 16; position: absolute; width: 810px; height: 78px; top: 1192px; left: 315px;}
#v_home_dft_new_component_6413 {z-index: 17; position: absolute; width: 184px; height: 91px; top: 1182px; left: 25px;}
#v_home_dft_new_component_1312 {z-index: 12; position: absolute; width: 825px; height: 438px; top: 709px; left: 303px;}
#v_home_dft_new_component_7113 {z-index: 18; position: absolute; width: 979px; height: 53px; top: 433px; left: 15px;}
